<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>

  <index meta_type="KeywordIndex"
         name="friendly_type_name"
         remove="True"
  >
    <indexed_attr value="friendly_type_name" />
  </index>
  <column remove="True"
          value="friendly_type_name"
  />

</object>
